Re: What version of Indy10 sources should I be using with Delphi 2006? error: I

Giganews Newsgroups
Subject: Re: What version of Indy10 sources should I be using with Delphi 2006? error: I
Posted by:  Remy Lebeau (TeamB) (no.spam@no.spam.com)
Date: Mon, 9 Jan 2006

"Warren Postma" <…@tekran.com> wrote in message
news:35E96708CBE8E240…@tekran.com...

> So I tried to rebuild my "older" Indy10 sources that I had been
> using with Delphi 2005 and Delphi 7, and the latest downloaded
> zip of the sources from the INdy website, which is even OLDER.

Did you download the RELEASE version or the SNAPSHOT version?  The
Development Snapshot is the latest build, updated daily.

> My current problem is that I have Indy10 installed in Delphi2006
> but when I try to build my application, I get an error when compiling
> my application which contains a custom-tcp-server derived component:

You are still compiling with outdated files.

> Why is the IsDesignTime symbol invisible here?

Because it did not exist in earlier builds of Indy 10.

Gambit

Replies

In response to

What version of Indy10 sources should I be using with Delphi 2006? error: IsDesi posted by Warren Postma on Mon, 09 Jan 2006